<template>
  <div class="home">
    <Panel />
  </div>
</template>

<script>
import Panel from "@/components/Panel.vue";

export default {
  name: "PanelView",
  components: {
    Panel
  },
};
</script>
